/* SEARCH */
#searchbar {
width: 978px;
height: 26px;
}

#searchbar form {
margin: 0;
padding: 0;
height: 1px;
}

#date {
font-size: 12px;
color: #444;
float: left;
height: 12px;
padding-top: 9px;
}

#areaname {
font-size: 12px;
color: #444;
height: 12px;
padding: 9px 0 0 4px;
float: left;
}

#search {
height: 26px;
float: right;
background: transparent url(http://media.komonews.com/designimages/fisher_search_bkg.gif) left top no-repeat;
width: 400px;
}

.searchbutton {
margin: 2px 10px -4px 0;
}

.parentyounews .searchbutton {
margin: 0 !important;
width: 116px !important;
height: 21px !important;
}

#search a {
display: inline;
font-size: 10px;
color:white;
margin: 0 ;
padding: 0;
}

/* HEADER */
#header {
clear: both;
width: 978px;
height: 68px;
border-top: 1px solid white;
}

#header img {
float: left;
}

#headerlink {
display: block;
    height: 100px;
    text-indent: -999em;
    width: 550px;
}

/* NAVIGATION */
#nav {
clear: both;
background-color: #696969;
border-top: 1px solid white;
}

#navbuttons {
font-family: Arial, Helvetica, Verdana, sans-serif !important;
font-size: 11px;
font-weight: bold;
color: #fff;
line-height: 23px;
display: inline;
}

#navbuttons a {
color: #fff;
padding: 0px 13px;
text-decoration: none;
}

#navbuttons .current {
color: #3d3d3d;
}

#navbuttons a:hover, 
#navbuttons .current {
background-color: #adadad;
text-decoration: none;
}

#homeondemand #subnav {
height: 1px;
background: white;
}

.navrev {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
float: right;
line-height: 23px;
padding: 0 0 0 0;
}

.navrev a {
color: #E6EDF9 !important;
padding: 3px 17px 4px 5px !important;
}

.navrev ul {
display: inline; 
}

.navrev a:hover {
background-image: none !important;
background-color: #d12f23 !important;
text-decoration: none;
}

#subnav {
width: 978px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
color: #fff;
line-height: 22px;
height: 24px;
clear: both;
background: #666666 url(http://media.komonews.com/designimages/subnav_bkg_1_18_08.jpg) repeat-x;
border-top: 1px solid white;
}

#subnav li {
display: block;
float: left;
}

#subnav a {
color: #FFFFFF !important;
display: block;
padding: 2px 14px 0 14px;
}

#subnav li.subnavcurrent {
background-color: #FFFFFF;
}

#subnav .subnavcurrent a {
color: #666666 !important;
}

#subnav .subnavcurrent a:hover {
text-decoration: none;
}

#navtertiary {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
color: #00338E;
line-height: 22px;
height: 48px;
clear: both;
background: #c0cfe6 url() repeat;
border-top: 1px solid white;
margin-bottom: 5px;
}

#navtertiary .sectiondiv {
display: none;
visibility: hidden;
}

#navtertiary ul {       
list-style-type: none;
display: inline;
}

#navtertiary li {
display: block;
float: left;
height:24px;
}

#navtertiary a {
display: block;
padding: 2px 14px 0 14px;
color: #00338E;
font-weight:bold;
}

#homeondemand #subnav {
height: 1px;
background: white;
}


/* LUCKY STAR */

#prog-health #nav, #prog-improv #nav {height: 23px;}

.parentyounews #footer img {display: none;}


/* RELAY FOR LIFE */

#rfl img {width: 300px; height: 100px;}

#fin_searchtopbar_outer {
  width: 100%;
  height: 22px;
  border-bottom: 1px solid #ccc;
}

#fin_searchtopbar_inner {
  width: 980px;
  margin: 0 auto;
  line-height: 1.375em;
}

#fin_searchtopbar_inner a.home {
  color: #176DA6;
  font-size: .75em;
  text-decoration: none;
  font-family: georgia, times, serif;
  text-transform: uppercase;
  font-weight: bold;
  background: url("http://media.komonews.com/designimages/fin_greyarrow.jpg") no-repeat 0px 3px;
  padding-left: 10px;
}

#fin_searchtopbar_inner a:hover.home {
  text-decoration: underline;
}

#fin_logosearch {
  width: 980px;
  margin: 0 auto;
}

#fin_logosearch img {
  border: none;
}

#fin_searchbar_outer {
  width: 100%;
  border-top: 2px solid #c6261a;
  border-bottom: 2px solid #ccc;
  height: 47px;
  background: url("http://media.komonews.com/designimages/fin_searchbarbg.jpg") repeat-x top left;
}

#fin_searchbar_inner {
  width: 980px;
  margin: 0 auto;
}

#fin_searchbar_inner .fin_sumbitbutton {
  vertical-align: middle;
  *vertical-align: text-bottom;
}

#fin_searchbar_inner input, #fin_searchbar_inner .advanced a {
  float: left;
  margin-right: 5px;
}

#fin_searchbar_inner .advanced { 
  margin: 0;
  line-height: 1.25em;
	float: left;
}

#fin_searchbar_inner .advanced a { 
  color: #176DA6;
  font-family: arial, helvetica, sans-serif;
  font-size: .688em;
  text-decoration: none;
  margin-left: 10px;
}

#fin_searchbar_inner .advanced a:hover { 
  text-decoration: underline;
}

#fin_searchbar_inner .fishersearchform {
  margin-top: 13px;
  float: left;
  width: auto;	
}

#fin_searchbar_inner .searchbox {
  width: 250px;
	margin-left: 0 !important;
}

#younews #formterms {
margin-bottom: 10px;
}

#younews #formterms .searchbutton {
background: #f0f0f0 url() !important;
padding: 4px !important;
height: 25px !important;
}



.parentyounews #nav ul#navbuttons ul.subnav li{
line-height: 0;
margin:0;
padding: 0;

}

.parentyounews #nav ul#navbuttons ul.subnav li a{
font-size: 1em;
}

/* search box on search results page */


#fin_header_tv_spot_container #fin_search_content .searchbox{
margin: 0;
}
#fin_search_content .fishersearchform .normalbutton {
border: none;
}
